.header {
    box-shadow: 0px 4px 12px 0px hsl(var(--black) / 0.14);
}
.process-section,
.client.pb-120.pt-60,
.about-section.py-60,
.testimonials.pt-60.pb-60,
.blog.py-60,
.service-section.pt-60.pb-60 {
    display: none !important;
}
.banner-thumb {
        width: 90%!important;
}

.banner-content__button {
    background: #7044eb !important;
    color: #ffffff !important;
    line-height: 1.5;
    border-width: 1px !important;
    border-style: solid !important;
    border-color: #7044eb !important;
    border-image: none !important;
}

.contact-section a.btn {
    display: none !important;
}
.contact-section__thumb img {
  max-width: 50%; /* Hoặc width: 50% tùy ý */
  height: auto;
}
.footer-item .email-form {
    display: none !important;
}

.header li:has(a[href*="blog"]),
.nav li:has(a[href*="blog"]) {
  display: none !important;
}